.container {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    overflow: auto;
}


.title {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 35px;
    text-transform: uppercase;
    margin: 30px;
}

.row {
    display: flex;
    flex-direction: row;
    width: 1000px;
}

.radioRow {
    justify-content: space-between;
    padding: 40px 20px 20px;
}

.alignItemEnd {
    align-items: flex-end;
}


.input {
    flex: 1
}

.button {
    width: fit-content;
    margin: 20px;
    height: 70px;
}

.rowTitleContainer {
    width: 1000px;
    margin: 30px 0 20px;
    padding: 20px 20px 0;
}

.rowTitle {
    font-family: var(--primary-font);
    font-size: 25px;
    font-weight: 500;
    color: #333;
}

.input_label {
    position:relative;
    margin-left: 20px;
}
.input_label:after{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: transparent;
    top:0;
    left:0;
    right:0;
    bottom:0;
    cursor: pointer;
}

.input_file {
    display: none;
}

.create_button {
    width: fit-content;
    margin-top : 50px
}
